/* Reset */
html, body{
	padding:0; margin:0; font-family:'Prompt', sans-serif;
	font-size:16px; font-weight:300; line-height:1.45;
}

*:not(.MuiButton-fullWidth){
	box-sizing:border-box; -moz-box-sizing:border-box; 
	-webkit-box-sizing:border-box; outline:none;
}

a{cursor:pointer; transition:opacity .25s, color .25s;}
a, a:hover{text-decoration:none;}
a.link{text-decoration:underline; font-weight:400;}
a.link:hover{color:#fff;}

img.img{display:block; width:100%; height:auto;}
.fit{position:absolute; top:0; bottom:0; left:0; right:0;}
.img-fill{background-size:cover; background-position:center; background-repeat:no-repeat;}

input[type=text], input[type=email], input[type=password], input[type=date], input[type=tel],
input[type=number], input[type=phone], input[type=submit], nput[type=file], select, 
textarea, button{font-family:'Prompt', sans-serif;}
input::-ms-reveal, input::-ms-clear{display:none;}
select::-ms-expand{display:none;}
select{-webkit-appearance:none; -moz-appearance:none; text-indent:1px; text-overflow:'';}


/* Section & Container */
.section-padding{padding:3.75rem 0;}
.container{width:100%; margin:0 auto; padding:0;}
@media screen and (max-width:1199.98px){
	.section-padding{padding:3.5rem 0;}
}
@media screen and (max-width:991.98px){
	.section-padding{padding:3.25rem 0;}
}
@media screen and (max-width:767.98px){
	.section-padding{padding:3rem 0;}
	.container{max-width:calc(100% - 2rem);}
}
@media screen and (min-width:1400px){
	.container{max-width:1370px;}
}
@media screen and (min-width:1200px) and (max-width:1399.98px){
	.container{max-width:1170px;}
}
@media screen and (min-width:992px) and (max-width:1199.98px){
	.container{max-width:960px;}
}
@media screen and (min-width:768px) and (max-width:991.98px){
	.container{max-width:740px}
}


/* Typography */
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, p, .p, li, th, td{
	margin:0; font-weight:300; line-height:1.45;
}
h1, .h1{font-size:3.75rem; line-height:1.1;}
h2, .h2{font-size:3.25rem; line-height:1.2;}
h4, .h4{font-size:2.5rem;}
h4.sm, .h4.sm{font-size:2.25rem;}
h5, .h5{font-size:1.75rem;}
h6, .h6{font-size:1.375rem;}
p, .p, li{font-size:1rem;}
p.sm, .p.sm{font-size:.9375rem;}
p.xs, .p.xs{font-size:.875rem;}
p.xxs, .p.xxs{font-size:.8125rem;}
@media screen and (max-width:1199.98px){
	h1, .h1{font-size:3.5rem; line-height:1.15;}
	h2, .h2{font-size:3.125rem; line-height:1.25;}
	h4, .h4{font-size:2.375rem;}
	h4.sm, .h4.sm{font-size:2.125rem;}
	h5, .h5{font-size:1.6875rem;}
}
@media screen and (max-width:991.98px){
	h1, .h1{font-size:3.125rem; line-height:1.2;}
	h2, .h2{font-size:2.75rem; line-height:1.3;}
	h4, .h4{font-size:2.1875rem;}
	h4.sm, .h4.sm{font-size:2rem;}
	h5, .h5{font-size:1.625rem;}
	h6, .h6{font-size:1.3125rem;}
}
@media screen and (max-width:767.98px){
	h1, .h1{font-size:2.5625rem; line-height:1.25;}
	h2, .h2{font-size:2.25rem; line-height:1.35;}
	h4, .h4{font-size:2.0625rem;}
	h4.sm, .h4.sm{font-size:1.875rem;}
	h5, .h5{font-size:1.5rem;}
	h6, .h6{font-size:1.25rem;}
}
@media screen and (max-width:575.98px){
	h1, .h1{font-size:2.375rem; line-height:1.3;}
	h2, .h2{font-size:2.125rem; line-height:1.4;}
	h4, .h4{font-size:1.9375rem;}
	h4.sm, .h4.sm{font-size:1.75rem;}
	h5, .h5{font-size:1.4375rem;}
	h6, .h6{font-size:1.1875rem;}
}


/* Badge Container */
.badge-container{width:100%; max-width:6rem; margin:0 auto;}
.badge-container > .wrapper{position:relative; width:100%; padding:100% 0 0 0;}
.badge-container .inner-wrapper{
	position:absolute; top:0; bottom:0; left:0; right:0;
	display:flex; align-items:center; justify-content:center;
}
.badge-container img{display:block; width:auto; max-width:100%; height:auto; max-height:100%;}


/* Buttons */
.btns{width:100%;}
.btn{display:inline-block; width:auto; height:auto; line-height:1.5; transition:all .25s;}
.btn.btn-action{
	position:relative; border-radius:0; outline:none; box-shadow:none; white-space:nowrap; 
	text-decoration:none; border-radius:.3125rem; border:.125rem solid transparent;
	padding:.3125rem .875rem; font-size:.9375rem; font-weight:400;
}
@media screen and (max-width:767.98px){
	.btn.btn-action{padding:.125rem .5rem; font-size:.875rem;}
}

/* Button Social */
.btn-social.MuiButton-root{
	display:flex; align-items:center; justify-content:center;
	transition:background .25s, color .25s;
}
.btn-social.MuiButton-root .icon{font-size:1.25rem; margin:0 0 0 1rem; line-height:1;}

.btn-social.MuiButton-root.btn-fw{color:#3b5998; border-color:#3b5998;}
.btn-social.MuiButton-root.btn-fw:hover{color:#ffffff; background:#3b5998;}
.btn-social.MuiButton-root.btn-gg{color:#db4437; border-color:#db4437;}
.btn-social.MuiButton-root.btn-gg:hover{color:#ffffff; background:#db4437;}
.btn-social.MuiButton-root.btn-ln{color:#06c755; border-color:#06c755;}
.btn-social.MuiButton-root.btn-ln:hover{color:#ffffff; background:#06c755;}


/* Hamburger */
.hamburger{cursor:pointer;}
.hamburger > *{width:1.375rem; height:.125rem; transition:all .3s;}
.hamburger > *:nth-child(2){margin:.3125rem 0;}
.hamburger.active > *:nth-child(1){
	-webkit-transform:rotate(-45deg)translate(-.3125rem, .3125rem);
	transform:rotate(-45deg)translate(-.3125rem, .3125rem);
}
.hamburger.active > *:nth-child(2){opacity:0; transform:translateX(1.375rem);}
.hamburger.active > *:nth-child(3){
	-webkit-transform:rotate(45deg)translate(-.3125rem,-.3125rem);
	transform:rotate(45deg)translate(-.3125rem, -.3125rem);
}


/* Input */
.label-cap label{text-transform:capitalize!important;}


/* Popup */
.popup-container{
	display:block; position:fixed; top:0; left:0; width:100%; height:100vh; z-index:105;
	opacity:0; pointer-events:none; transition:opacity .45s;
}
.popup-container.active{opacity:1; pointer-events:all;}
.popup-container > .wrapper{
	position:relative; width:100%; height:100%; padding:1.5rem;; display:flex; align-items:center;
}
.popup-container > .wrapper > .close-filter{
	position:fixed; top:0; bottom:0; left:0; right:0; opacity:0; cursor:pointer;
}
.popup-container .popup-box{
	display:block; position:relative; width:100%; max-width:20rem;
	margin:0 auto; padding:2rem; border-radius:.25rem;
}
.popup-container .popup-box.xxl{max-width:44rem;}
.popup-container .popup-box.xl{max-width:34rem;}
.popup-container .popup-box.md{max-width:28rem;}
.popup-container .popup-box .img-qr-container{
	width:100%; max-width:11rem; height:11rem; margin:0 auto;
	display:flex; align-items:center; justify-content:center;
}
.popup-container .popup-box .img-qr-container img{
	display:block; width:auto; max-width:100%; height:auto; max-height:100%;
}
.popup-container .question-scroll{
	display:block; overflow:hidden; max-height:calc(100vh - 14rem);
	width:calc(100% + 2rem); margin:0 -2rem 0 0; padding:0 1rem 0 0;
	overflow-x:hidden; overflow-y:auto;
}
@media screen and (max-width:991.98px){
	.popup-container .popup-box{padding:1.75rem;}
	.popup-container .question-scroll{
		max-height:calc(100vh - 13rem); width:calc(100% + 1.75rem);
		margin:0 -1.75rem 0 0; padding:0 .75rem 0 0;
	}
}
@media screen and (max-width:767.98px){
	.popup-container .popup-box{padding:1.5rem;}
	.popup-container .question-scroll{
		max-height:calc(100vh - 12rem); width:calc(100% + 1.5rem);
		margin:0 -1.5rem 0 0; padding:0 .5rem 0 0;
	}
}
@media screen and (max-width:575.98px){
	.popup-container .popup-box{padding:1rem;}
	.popup-container .question-scroll{
		max-height:calc(100vh - 11rem); width:calc(100% + 1rem);
		margin:0 -1rem 0 0; padding:0 .5rem 0 0;
	}
}

.popup-container .MuiLinearProgress-root{height:8px!important;}
.popup-container .MuiLinearProgress-bar1Determinate{
	transform:translateX(-100%)!important; transition:transform var(--loading)!important;
}
.popup-container.active .MuiLinearProgress-bar1Determinate{transform:translateX(0)!important;}


/* Scroll Wrapper */
.scroll-wrapper{width:100%; overflow:hidden;}
.scroll-x-wrapper{width:100%; overflow-x:auto; overflow-y:hidden; padding:0 0 .75rem 0;}
.scroll-y-wrapper{width:100%; overflow-x:hidden; overflow-y:auto; padding:0 .75rem 0 0;}


/* Slide Container */
.slide-container{position:relative; width:100%;}
.slide-container .slick-dots{bottom:7rem; pointer-events:none;}
.slide-container .slick-dots li{width:.625rem; height:.625rem; margin:0 .4375rem;}
.slide-container .slick-dots li button{
	padding:0; border-radius:50%; width:100%; height:100%;
	opacity:.25; pointer-events:all; transition:opacity .25s;
}
.slide-container .slick-dots li.slick-active button{opacity:1;}
.slide-container .slick-dots li button::before{display:none;}


/* Special Box */
.ss-box{display:block; width:100%; max-width:30rem; margin:0 auto;}
.ss-box.md{max-width:34rem;}
.ss-box.lg{max-width:38rem;}
.ss-box.xl{max-width:44rem;}
.ss-box.xxl{max-width:52rem;}
.ss-box.padding-y{padding-top:1rem; padding-bottom:2.5rem;}
@media screen and (max-width:767.98px){
	.ss-box.padding-y{padding-top:0; padding-bottom:2rem;}
}
@media screen and (max-width:575.98px){
	.ss-box.padding-y{padding-top:0; padding-bottom:1rem;}
}

/* Special Box Shadow */
.ss-box-shadow{
	position:absolute; top:0; bottom:40%; left:-1rem; right:-1rem; pointer-events:none;
	-webkit-mask-image:linear-gradient(to bottom, #000, #000, #000, #000, 
		#000, #000, #000, #000, #000, #000, #000, #000, #000, 
		rgba(0,0,0,.75), rgba(0,0,0,.5), rgba(0,0,0,.25), rgba(0,0,0,0));
}
.ss-box-shadow.lg{bottom:20%;}
.ss-box-shadow.xl{bottom:0;}
.ss-box-shadow.xxl{bottom:-17%;}
.ss-box-shadow::before{
	content:''; display:block; width:calc(100% - 2rem); height:100%; margin:0 1rem;
	box-shadow:0 0 10px 2px rgb(0 0 0 / 15%);
}


/* Special Card */
.ss-card{display:block; width:100%;}
.ss-card .text-container .title, .ss-card .text-container .desc{
	display:block; display:-webkit-box; text-overflow:ellipsis; overflow:hidden;
	-webkit-box-orient:vertical; transition:color .25s;
}
.ss-card .text-dot{width:.25rem; height:.25rem; border-radius:50%;}

/* Special Card 01 */
.ss-card-01 > .text-container{position:relative; width:100%; padding:1.625rem 0 1rem 0;}
.ss-card-01 .avatar-container{position:absolute; top:-1.1875rem; left:.875rem;}
.ss-card-01 .title{-webkit-line-clamp:3;}

/* Special Card 02 */
.ss-card-02 > .wrapper{position:relative; width:100%; padding:1.25rem;}


/* Special Image */
.ss-img{display:block; position:relative; width:100%; padding:66% 0 0 0; overflow:hidden;}
.ss-img.horizontal{padding:50% 0 0 0;}
.ss-img.square{padding:100% 0 0 0;}
.ss-img.vertical{padding:140% 0 0 0;}
.ss-img > .img-bg{
	position:absolute; top:0; bottom:0; left:0; right:0; background-size:cover;
	background-position:center; background-repeat:no-repeat;
}

.ss-img .hover-container{
	position:absolute; top:0; bottom:0; left:0; right:0; opacity:0;
	display:flex; justify-content:center; align-items:center;
	background:rgba(0,0,0,.5); transition:opacity .25s;
}
.ss-img .hover-container.colorful{background:rgba(89,94,220,.5);}
.ss-img:hover .hover-container, .ss-card:hover .ss-img .hover-container{opacity:1;}

.ss-img .hover-container .icon, .ss-img .hover-container .icon-play{
	display:flex; align-items:center; justify-content:center; width:4.5rem; height:3.5rem;
	background:rgba(89,94,220,.7); color:#ffffff; font-size:1.25rem; border-radius:.625rem;
}
.ss-img .hover-container .icon{background:transparent; color:#ffffff;}


/* Special Or */
.ss-or{display:flex; justify-content:center; width:100%; overflow:hidden;}
.ss-or > *{position:relative; padding:0 .75rem; font-size:1.125rem; font-weight:500;}
.ss-or > *::before, .ss-or > *::after{
	content:''; position:absolute; top:calc(50% - 1px); width:50vw; height:2px;
	background:#dddddd;
}
.ss-or > *::before{right:100%;}
.ss-or > *::after{left:100%;}


/* Special Title */
.ss-title{position:relative; padding:0 0 0 1rem;}
.ss-title::before{
	content:''; position:absolute; bottom:.9375rem; left:0; width:.25rem; height:.875rem;
}
@media screen and (max-width:991.98px){
	.ss-title::before{bottom:.875rem;}
}
@media screen and (max-width:767.98px){
	.ss-title::before{bottom:.8125rem;}
}
@media screen and (max-width:575.98px){
	.ss-title::before{bottom:.7rem;}
}


/* Table */
table .img-preview{
	display:block; position:relative; width:4.5rem; height:3.5rem;
	overflow:hidden; border-radius:.25rem;
}
table .img-preview > .img-bg{
	display:block; width:100%; height:100%; background-size:cover; background-position:center;
	background-repeat:no-repeat;
}
table .img-preview > .featured{
	position:absolute; top:0; left:0; font-size:.6875rem; padding:.1875rem .4375rem;
	border-radius:0 0 .25rem 0;
}
table .table-social{
	display:inline-block; width:1.375rem; height:1.375rem; line-height:1.4375rem;
	border-radius:.25rem; text-align:center; font-size:.8125rem; margin:0 .125rem;
}
table .table-social{background:#dddddd; color:#ffffff;}
table .table-social.fw.active{background:#4267B2; color:#ffffff;}
table .table-social.gg.active{background:#db4437; color:#ffffff;}
table .table-social.ln.active{background:#06c755; color:#ffffff;}


/* Utility */
.text-3xl{font-size:240%!important; line-height:.25;}
.text-2xl{font-size:150%!important; line-height:.25;}
.text-xl{font-size:128%!important;}
.text-lg{font-size:114%!important;}
.text-md{font-size:110%!important;}
.text-nm{font-size:.9375rem!important;}
.text-sm{font-size:90%!important;}
.text-xs{font-size:80%!important;}
.text-2xs{font-size:70%!important;}
.text-3xs{font-size:60%!important;}

.fw-100{font-weight:100!important;}
.fw-200{font-weight:200!important;}
.fw-300{font-weight:300!important;}
.fw-400{font-weight:400!important;}
.fw-500{font-weight:500!important;}
.fw-600{font-weight:600!important;}
.fw-700{font-weight:700!important;}
.fw-800{font-weight:800!important;}
.fw-900{font-weight:900!important;}

.lh-xl{line-height:2.00;}
.lh-lg{line-height:1.90;}
.lh-nm{line-height:1.50;}
.lh-sm{line-height:1.40;}
.lh-xs{line-height:1.25;}
.lh-2xs{line-height:1.00;}
.lh-3xs{line-height:.80;}

.text-left{text-align:left!important;}
.text-center{text-align:center!important;}
.text-right{text-align:right!important;}

.op-100{opacity:1!important;} .op-0{opacity:0!important;}
.op-10{opacity:.1!important;} .op-20{opacity:.2!important;} .op-30{opacity:.3!important;}
.op-40{opacity:.4!important;} .op-50{opacity:.5!important;} .op-60{opacity:.6!important;}
.op-70{opacity:.7!important;} .op-80{opacity:.8!important;} .op-90{opacity:.9!important;}

.d-block{display:block!important;}
.d-flex{display:flex!important;}
.d-inline{display:inline!important;}
.d-inline-block{display:inline-block!important;}
.d-none{display:none!important;}

.pos-relative{position:relative!important;}
.pos-absolute{position:absolute!important;}

.jc-start{justify-content:flex-start!important;}
.jc-center{justify-content:center!important;}
.jc-end{justify-content:flex-end!important;}
.jc-space-between{justify-content:space-between!important;}
.jc-space-evenly{justify-content:space-evenly!important;}
.ai-center{align-items:center!important;}
.ai-start{align-items:flex-start!important;}
.ai-end{align-items:flex-end!important;}
.ai-unset{align-items:unset!important;}
.fw-wrap{flex-wrap:wrap!important;}
.fw-unset{flex-wrap:unset!important;}

.width-auto{width:auto!important;}
.width-full{width:100%!important; max-width:100%!important;}
.height-auto{height:auto!important;}
.height-full{height:100%!important; max-height:100%!important;}

.ws-nowrap{white-space:nowrap!important;}
.ws-normal{white-space:normal!important;}
.no-br > br{display:none;}

.no-border{border:0!important;}
.no-border-bottom{border-bottom:0!important;}
.border{border:1px solid transparent!important;}
.border-2{border:2px solid transparent!important;}
.border-3{border:3px solid transparent!important;}
.border-4{border:4px solid transparent!important;}
.border-top{border-top:1px solid transparent!important;}
.border-top-2{border-top:2px solid transparent!important;}
.border-top-3{border-top:3px solid transparent!important;}
.border-top-4{border-top:4px solid transparent!important;}
.border-bottom{border-bottom:1px solid transparent!important;}
.border-bottom-2{border-bottom:2px solid transparent!important;}
.border-bottom-3{border-bottom:3px solid transparent!important;}
.border-bottom-4{border-bottom:4px solid transparent!important;}
.border-left{border-left:1px solid transparent!important;}
.border-left-2{border-left:2px solid transparent!important;}
.border-left-3{border-left:3px solid transparent!important;}
.border-left-4{border-left:4px solid transparent!important;}
.border-right{border-right:1px solid transparent!important;}
.border-right-2{border-right:2px solid transparent!important;}
.border-right-3{border-right:3px solid transparent!important;}
.border-right-4{border-right:4px solid transparent!important;}

.bradius{border-radius:.625rem!important;}
.no-bradius{border-radius:0!important;}

.box-shadow{box-shadow:0px 5px 20px 10px rgba(0,0,0,.1);}

.c-pointer{cursor:pointer!important;}

.ls-1{letter-spacing:.025rem;}

.ovf-hidden{overflow:hidden!important;}
.ovf-visible{overflow:visible!important;}
.clear-both{clear:both!important;}

.va-baseline{vertical-align:baseline!important;}

@media screen and (max-width:1199.98px){
	.lg-no-br > br{display:none;}
}
@media screen and (max-width:991.98px){
	.md-no-br > br{display:none;}
}
@media screen and (max-width:767.98px){
	.sm-no-br > br{display:none;}
}
@media screen and (max-width:575.98px){
	.xs-no-br > br{display:none;}
	.xs-hide{display:none;}
}


/* Margin & Padding */
.mt-0{margin-top:0!important;}
.mt-1{margin-top:.25rem!important;}
.mt-2{margin-top:.5rem!important;}
.mt-3{margin-top:.75rem!important;}
.mt-4{margin-top:1rem!important;}
.mt-5{margin-top:1.25rem!important;}
.mt-6{margin-top:1.5rem!important;}

.mb-0{margin-bottom:0!important;}
.mb-1{margin-bottom:.25rem!important;}
.mb-2{margin-bottom:.5rem!important;}
.mb-3{margin-bottom:.75rem!important;}
.mb-4{margin-bottom:1rem!important;}
.mb-5{margin-bottom:1.25rem!important;}
.mb-6{margin-bottom:1.5rem!important;}

.ml-0{margin-left:0!important;}
.ml-1{margin-left:.25rem!important;}
.ml-2{margin-left:.5rem!important;}
.ml-3{margin-left:.75rem!important;}
.ml-4{margin-left:1rem!important;}
.ml-5{margin-left:1.25rem!important;}
.ml-6{margin-left:1.5rem!important;}

.mr-0{margin-right:0!important;}
.mr-1{margin-right:.25rem!important;}
.mr-2{margin-right:.5rem!important;}
.mr-3{margin-right:.75rem!important;}
.mr-4{margin-right:1rem!important;}
.mr-5{margin-right:1.25rem!important;}
.mr-6{margin-right:1.5rem!important;}

.m-0{margin:0!important;}
.m-1{margin:.25rem!important;}
.m-2{margin:.5rem!important;}
.m-3{margin:.75rem!important;}
.m-4{margin:1rem!important;}
.m-5{margin:1.25rem!important;}
.m-6{margin:1.5rem!important;}

.pt-0{padding-top:0!important;}
.pt-1{padding-top:.25rem!important;}
.pt-2{padding-top:.5rem!important;}
.pt-3{padding-top:.75rem!important;}
.pt-4{padding-top:1rem!important;}
.pt-5{padding-top:1.25rem!important;}
.pt-6{padding-top:1.5rem!important;}

.pb-0{padding-bottom:0!important;}
.pb-1{padding-bottom:.25rem!important;}
.pb-2{padding-bottom:.5rem!important;}
.pb-3{padding-bottom:.75rem!important;}
.pb-4{padding-bottom:1rem!important;}
.pb-5{padding-bottom:1.25rem!important;}
.pb-6{padding-bottom:1.5rem!important;}

.pl-0{padding-left:0!important;}
.pl-1{padding-left:.25rem!important;}
.pl-2{padding-left:.5rem!important;}
.pl-3{padding-left:.75rem!important;}
.pl-4{padding-left:1rem!important;}
.pl-5{padding-left:1.25rem!important;}
.pl-6{padding-left:1.5rem!important;}

.pr-0{padding-right:0!important;}
.pr-1{padding-right:.25rem!important;}
.pr-2{padding-right:.5rem!important;}
.pr-3{padding-right:.75rem!important;}
.pr-4{padding-right:1rem!important;}
.pr-5{padding-right:1.25rem!important;}
.pr-6{padding-right:1.5rem!important;}

.p-0{padding:0!important;}
.p-1{padding:.25rem!important;}
.p-2{padding:.5rem!important;}
.p-3{padding:.75rem!important;}
.p-4{padding:1rem!important;}
.p-5{padding:1.25rem!important;}
.p-6{padding:1.5rem!important;}
